art - Feature #1191

file list comments
04/13/2011 12:39 AM - Mark Messier

Status: Closed Start date: 04/13/2011
Priority: Normal Due date: 09/30/2013
Assignee: Kyle Knoepfel % Done: 100%
Category: Application Estimated time: 2.00 hours
Target version: 1.15.02 Spent time: 4.00 hours
Scope: Internal SSI Package: art
Experiment: NOvA

Description

It would be nice if the file format used for file lists through the -S command line option supported a comment syntax. | suggest a
leading '#"

/data/filel.root

/data/file2.root

#

# Skip file 3 because I don't like the number 3
#

# /data/file3.root

/data/filed.root

Associated revisions

Revision aea0368f - 01/04/2012 04:52 PM - Christopher Green

Checkpoint for work on issue #1191

History

#1 - 04/13/2011 09:27 AM - Mark Messier

Ack -- my suggested syntax got markup-ified away. | intended

/data/filel.root

/data/file2.root

#

# Skip file3.root since I don't like the number 3
#

# /data/file3.root

/data/filed.root

#2 - 12/09/2011 03:35 PM - Walter E Brown
- Category set to /O

- Status changed from New to Accepted

#3 - 07/25/2013 02:00 PM - Christopher Green
- Due date set to 09/30/2013

- Category changed from I/O to Application

- Target version set to 1.09.00

- Estimated time set to 2.00 h

- Scope set to Internal

- Experiment NOVA added

- SSI Package art added

#4 - 02/17/2014 12:27 PM - Christopher Green
- Target version changed from 1.09.00 to 521
#5 - 07/28/2015 01:36 PM - Kyle Knoepfel

- Status changed from Accepted to Assigned
- Assignee set to Kyle Knoepfel

- Target version changed from 521 to 1.18.00

#6 - 07/28/2015 03:04 PM - Kyle Knoepfel
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Implemented with commit art:dda72de4deb75aa29cc078e96c0d97b43db29c2e.

#7 - 08/14/2015 07:56 AM - Kyle Knoepfel
- Target version changed from 1.18.00 to 1.15.02

#8 - 12/23/2015 09:04 AM - Kyle Knoepfel

- Status changed from Resolved to Closed
